Function
getFibre
Returns a specific fibre of a dictionary.
getFibre(dictionary, fibreTag)
Include Headers
seqan/index.h
Parameters

fibreTag | A tag that identifies the Fibre. Types: SequenceBitMask Fibres, WaveletTree Fibres
dictionary | The dictionary holding the fibre. Types: RankDictionary

Return Values
A reference to the Fibre object.
Member of
RankDictionary
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57